html{overflow-x:hidden;}
body{font-family:Arial, sans-serif;color:#7a7a7a;font-size:15px;line-height:22px;overflow-x:hidden;-webkit-font-smoothing:antialiased;}
h1, h2, h3, h4, h5, h6{color:#303030;margin-top:0px;}
h1, h2, h3, h4{margin-bottom:12px;}
h4, h5, h6{line-height:1.4em;}
h5, h6{margin-bottom:6px;}
h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:24px;}
h4{font-size:18px;}
h5{font-size:15px;font-weight:700;}
h6{font-size:13px;}
input, textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
input[type='radio']{-webkit-appearance:radio;-moz-appearance:radio;appearance:radio;}
input[type='checkbox']{-webkit-appearance:checkbox;-moz-appearance:checkbox;appearance:checkbox;}
a, a:visited{color:#a86f39;-webkit-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;-moz-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;-ms-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;-o-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;}
a:hover{text-decoration:none;color:#4a4a4a;}
a:focus{text-decoration:none;}
ul li{line-height:inherit;}
figure{margin:0px;}
figure img{width:100%;}
figure iframe{overflow:hidden;width:100% !important;background-color:#f4f4f4;border:1px solid #e9e9e9;}
video{width:100%;height:auto;}
.no-margin-top{margin-top:0px !important;}
.no-margin-bottom{margin-bottom:0px !important;}
.no-margin-right{margin-right:0px !important;}
.no-margin-left{margin-left:0px !important;}
.no-padding-top{padding-top:0px !important;}
.no-padding-bottom{padding-bottom:0px !important;}
.no-padding-right{padding-right:0px !important;}
.no-padding-left{padding-left:0px !important;}
.margin-top10{margin-top:10px !important;}
.margin-top20{margin-top:20px !important;}
.margin-top30{margin-top:30px !important;}
.margin-top40{margin-top:40px !important;}
.margin-top50{margin-top:50px !important;}
.margin-top60{margin-top:60px !important;}
.margin-top80 { margin-top:80px !important; }
.margin-top100 { margin-top:100px !important; }
.margin-bottom10{margin-bottom:10px !important;}
.margin-bottom20{margin-bottom:20px !important;}
.margin-bottom30{margin-bottom:30px !important;}
.margin-bottom40{margin-bottom:40px !important;}
.margin-bottom50{margin-bottom:50px !important;}
.margin-bottom60{margin-bottom:60px !important;}
.padding-top10{padding-top:10px !important;}
.padding-top20{padding-top:20px !important;}
.padding-top30{padding-top:30px !important;}
.padding-top40{padding-top:40px !important;}
.padding-top50{padding-top:50px !important;}
.padding-top60{padding-top:60px !important;}
.padding-bottom10{padding-bottom:10px !important;}
.padding-bottom20{padding-bottom:20px !important;}
.padding-bottom30{padding-bottom:30px !important;}
.padding-bottom40{padding-bottom:40px !important;}
.padding-bottom50{padding-bottom:50px !important;}
.padding-bottom60{padding-bottom:60px !important;}
.required{color:#f9331e;}
.animation{visibility:hidden;}
.animated{visibility:visible;}
input[type="text"], input[type="password"], input[type="email"], textarea{font-family:Arial, sans-serif;color:#444444;font-size:17px;padding:8px 20px;border:2px solid #bdbaba;outline:none !important;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}
textarea{height:auto;padding:13px 20px;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus{color:#444444;border:2px solid #d0d0d0;}
input[type="text"]:disabled, input[type="email"]:disabled, input[type="password"]:disabled, textarea:disabled{color:#b9b9b9;background-color:#f0f0f0;border:2px solid #f0f0f0;}
.btn-custom, input[type="button"], input[type="submit"], input[type="reset"], button{font-family:Arial, sans-serif;color:#FFF !important;font-size:20px;line-height:52px;font-weight:700;background-color:#ff877e;padding:14px 30px 14px;border:0px;border-bottom:3px solid #ec6d64;outline:none !important;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;-webkit-transition:background-color .2s ease, border .2s ease, color .2s ease;-moz-transition:background-color .2s ease, border .2s ease, color .2s ease;-ms-transition:background-color .2s ease, border .2s ease, color .2s ease;-o-transition:background-color .2s ease, border .2s ease, color .2s ease;transition:background-color .2s ease, border .2s ease, color .2s ease;cursor:pointer;text-shadow:1px 1px 3px rgba(0,0,0,0.1), 1px 4px 13px rgba(0,0,0,0.1);text-transform:uppercase;}
#download .btn-custom, #pricing .btn-custom{font-size:23px;white-space:nowrap;margin-top:10px;display:inline-block;}
input[type="button"], input[type="submit"], input[type="reset"], button{line-height:1;padding-top:16px;padding-bottom:16px;}
.btn-custom:hover, input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover{color:#FFF !important;background-color:#f06d63;border-bottom:3px solid #dd594f;outline:none !important;}
.btn-custom:disabled, input[type="button"]:disabled, input[type="submit"]:disabled, input[type="reset"]:disabled, button:disabled{color:#707070 !important;background-color:#bababa;border-bottom:3px solid #bababa;outline:none !important;}
.btn-custom.btn-icon{position:relative;padding-left:70px;}
.btn-custom.btn-icon .fa{position:absolute;top:9px;left:30px;width:32px;height:32px;font-size:16px;line-height:26px;text-align:center;border:3px solid #FFF;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
button.close{font-family:Arial, Helvetica, sans-serif;color:#404040 !important;font-size:20px;margin:0px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
button.close:hover{color:#1a1a1a;background:none;border:0px;}
select{height:auto;font-family:Arial, sans-serif;font-weight:400;padding:8px 12px;border:2px solid #EEE;outline:none;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
select:focus{outline:none;}
.aligncenter{display:block;margin:0px auto 20px auto;}
.alignright{float:right;margin:10px 0 10px 10px;}
.alignleft{float:left;margin:10px 10px 10px 0;}
.left{float:left;}
.right{float:right;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.textleft{text-align:left;}
.link{color:#5a73ab !important;}
.link:hover{color: #768fc7 !important;}
.carousel-slider.slick-slider{margin-bottom:0px;}
.carousel-slider .slick-prev, .carousel-slider .slick-next{width:40px;height:40px;background-color:#d0d0d0;margin-top:-20px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
.carousel-slider .slick-prev:hover, .carousel-slider .slick-next:hover{background-color:#eb6042;}
.carousel-slider .slick-prev{left:20px;background:#d0d0d0 url(../img/carousel-slider-arrow-prev.png) no-repeat center center;}
.carousel-slider .slick-prev:hover{background:#eb6042 url(../img/carousel-slider-arrow-prev-hover.png) no-repeat center center;}
.carousel-slider .slick-next{right:20px;background:#d0d0d0 url(../img/carousel-slider-arrow-next.png) no-repeat center center;}
.carousel-slider .slick-next:hover{background:#eb6042 url(../img/carousel-slider-arrow-next-hover.png) no-repeat center center;}
.carousel-slider .slick-prev:before, .carousel-slider .slick-next:before{display:none;}
.carousel-slider .slick-dots{left:0px;right:0px;bottom:20px;margin-bottom:0px;}
.carousel-slider .slick-dots li{margin:0px;}
.carousel-slider img{width:100%;}
#screenshots .carousel-slider img{width:100%;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;-webkit-box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);margin-bottom:10px;}
.alert h4{margin-bottom:10px;}
.tooltip{font-family:Muli, Arial, sans-serif;text-transform:lowercase;}
.tooltip-inner{padding:6px 12px 5px;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.list-style ul li{list-style:none;margin-bottom:5px;}
.list-style.list-arrow ul li{list-style-image:url(../img/list-arrow.png);}
.list-style.list-arrow-bold ul li{list-style-image:url(../img/list-arrow-bold.png);}
.list-style.list-arrow-circle ul li{list-style-image:url(../img/list-arrow-circle.png);}
.list-style.list-icon ul{padding-left:0px;}
.list-style.list-icon ul li{position:relative;line-height:22px;min-height:26px;padding:2px 0px 2px 44px;margin-bottom:5px;font-size:18px;font-weight:700;}
.list-style.list-icon ul li .fa{position:absolute;top:0px;left:0px;width:36px;height:26px;color:#FFF;font-size:15px;line-height:26px;text-align:center;background:url(../img/base-list-icon.png) no-repeat top left;padding-right:4px;}
.dotstheme-form-contact{width:600px;text-align:center;margin:0px auto;}
.dotstheme-form-contact input[type="text"], .dotstheme-form-contact input[type="email"], .dotstheme-form-contact textarea{width:100%;margin-bottom:10px;}
.dotstheme-form-contact textarea{height:200px;}
.dotstheme-form-contact .alert{text-align:left;padding:14px 15px;margin-bottom:20px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.dotstheme-form-contact .alert.alert-danger{color:#c54e4e;background:#ffd3d3;border:1px solid #fdbbbb;}
.dotstheme-form-contact .alert.alert-success{color:#6a9e6a;background:#caf4ca;border:1px solid #aae6aa;}
.dotstheme-form-contact .alert button.close{margin-top:1px;}
.post-heading-center{text-align:center;margin-bottom:40px;}
.post-heading-left{margin-bottom:25px;}
#why-us .post-heading-left{margin-bottom:15px;}
.post-heading-center h2, .post-heading-left h2{color:#3880a7;font-size:34px;line-height:42px;margin:0px;text-shadow:1px 1px 3px rgba(0,0,0,0.1), 1px 4px 13px rgba(0,0,0,0.1);}
#screenshots h2{color:#ffffff;}
#pricing h2{font-weight:700;font-size:40px;}
#testimonials .post-heading-center h2, #testimonials .post-heading-left h2, #screenshots .post-heading-center h2, #screenshots .post-heading-left h2{text-shadow:1px 1px 3px rgba(0,0,0,0.3), 1px 4px 13px rgba(0,0,0,0.3);}
#features .post-heading-center h2, #features .post-heading-left h2 {text-shadow: 1px 1px 3px rgba(0,0,0,0.3), 1px 4px 13px rgba(0,0,0,0.3);}
#why-us .post-heading-center h2, #why-us .post-heading-left h2{font-size:22px;font-weight:700;line-height:32px;
display: inline-block;border-radius: 10px;background: #4b78b3;padding: 9px 18px;width: auto;color: #ffffff;text-transform:uppercase;}
#why-us .col-sm-6.col-xs-offset-1{margin-top:40px;margin-bottom:20px !important;}
#contact .post-heading-center h2, #contact .post-heading-left h2, #download .post-heading-center h2, #download .post-heading-left h2{font-weight:700;text-transform:uppercase;}
#screenshots .post-heading-center h2, #screenshots .post-heading-left h2{text-transform:uppercase;font-weight:700;font-size:30px;}
.post-heading-center p, .post-heading-left p{color:#695555;font-size:17px;margin:5px 0px 0px;}
#screenshots p{color:#ffffff;}
.sep-border{height:1px;background-color:#e4e4e4;}
.tbl-pricing{margin-bottom:40px;}
.tbl-pricing .tbl-prc-col{text-align:center;padding-top:10px;padding-bottom:10px;}
.tbl-pricing .tbl-prc-col .tbl-prc-wrap{background-color:#f0f0f0;padding:20px 25px;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.ios .tbl-prc-col .tbl-prc-wrap{background-color:#b2c9f9;}
.ios .tbl-prc-col .tbl-prc-list{color:#524f4f !important;}
.ios .tbl-prc-col .tbl-prc-list li{border-bottom:1px solid #93a6d0 !important;}
.ios .tbl-prc-col .tbl-prc-list li:last-child{border-bottom:0px solid #93a6d0 !important;}
.tbl-pricing .tbl-prc-col .tbl-prc-heading{font-family:Arial, sans-serif;color:#404040;font-size:13px;line-height:20px;padding-bottom:15px;margin:0px;}
.tbl-pricing .tbl-prc-col .tbl-prc-heading h4{font-family:Arial, sans-serif;color:#303030;font-size:22px;line-height:26px;text-transform:uppercase;margin:0px;font-weight:700;}
.tbl-pricing .tbl-prc-col .tbl-prc-heading p{margin:5px 0px 0px;font-size:18px;}
.tbl-pricing .tbl-prc-col .tbl-prc-price{display:inline-block;width:120px;height:120px;color:#FFF;font-size:15px;line-height:20px;text-align:center;background-color:#ff877e;margin:0px 0px 10px 0;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.tbl-pricing .tbl-prc-col .tbl-prc-price h5{color:#FFF;font-size:42px;line-height:44px;margin:32px 0px 0px;}
.tbl-pricing .tbl-prc-col .tbl-prc-price h5 sup{font-size:22px;}
.tbl-pricing .tbl-prc-col .tbl-prc-price p{margin:0px;}
.tbl-pricing .tbl-prc-col .tbl-prc-list{color:#7a7a7a;padding:0px;margin:0px;}
.tbl-pricing .tbl-prc-col .tbl-prc-list li{list-style-type:none;padding:8px 0px;border-bottom:1px solid #d0d0d0;font-size:17px;font-weight:700;}
.tbl-pricing .tbl-prc-col .tbl-prc-list li:last-child{border-bottom:0px;}
.tbl-pricing .tbl-prc-col .tbl-prc-footer{padding-top:10px;}
.tbl-pricing .tbl-prc-col .tbl-prc-footer .btn-custom{display:block;padding:0px 10px;text-transform:uppercase;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended{padding-top:0px;padding-bottom:0px;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-wrap{background-color:#ff877e;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-heading{color:#FFF;padding-top:10px;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-heading h4{color:#FFF;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-price{color:#606060;background-color:#ededed;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-price h5{color:#505050;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-list li{color:#FFF;border-bottom:1px solid #ec6d64;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-list li:last-child{border-bottom:0px;}
.tbl-prc-list li .fancybox, .list-icon .fancybox{color:#5288c3;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-footer{padding-bottom:10px;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .btn-custom{color:#606060 !important;background-color:#ededed;border-bottom:3px solid #cdcdcd;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .btn-custom:hover{color:#4a4a4a !important;background-color:#d9d9d9;border-bottom:3px solid #b9b9b9;}
#header{background:#805aac url(../img/poly.jpg) top center repeat;}
#header .navbar, #header .navbar-brand, #header .navbar-brand img{-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-ms-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease;}
#header .navbar{position:fixed;width:100%;height:60px;margin-bottom:0px;z-index:1000;}
#header .navbar.affix{background:rgba(0,0,0,.3);}
#header .navbar-default{background:transparent;border:0px;border-radius:0px;-webkit-box-shadow:none;box-shadow:none;}
#header .navbar-brand{height:auto;background-color:#ff877e;padding:15px 25px;border-radius:0 0 10px 10px;-webkit-box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);}
#header .navbar.affix .navbar-brand{background-color:transparent;padding-top:7px;padding-bottom:15px;-webkit-box-shadow:none;box-shadow:none;}
#header .navbar > .container .navbar-brand, #header .navbar > .container-fluid .navbar-brand{margin-left:0px;}
#header .navbar-brand img{height:40px;}
#header .navbar-brand svg{height:46px;vertical-align:middle;}
#header .navbar-brand span{color:#ffffff;font-size:24px;vertical-align:middle;font-weight:700;text-shadow:1px 1px 3px rgba(0,0,0,0.1), 1px 4px 13px rgba(0,0,0,0.1);}
#header .navbar.affix .navbar-brand img{height:30px;}
#header .navbar-default .navbar-collapse{border:0px;}
#header .nav{overflow:hidden;height:60px;}
#header .nav > li > a{display:block;font-size:16px;line-height:22px;font-weight:700;padding:17px 0px 18px;margin:0px 20px;border-top:3px solid transparent;}
#header .font .nav > li > a {font-size: 19px;}
#header .nav > li:first-child > a{margin-left:0px;}
#header .nav > li:last-child > a{margin-right:0px;}
#header .navbar-nav{margin-top:0px;margin-bottom:0px;}
#header .navbar-nav > li > a{color:#FFF;line-height:22px;text-shadow:none;}
#header .navbar-default .navbar-nav > li > a{color:#FFF;outline:none;text-shadow:1px 1px 3px rgba(0,0,0,0.2), 1px 4px 13px rgba(0,0,0,0.2);}
#header .navbar-default .navbar-nav > li{outline:none;}
#header .navbar-nav > li > a:hover, #header .navbar-default .navbar-nav > li > a:hover{border-color:#FFF;}
#header .navbar-nav > .active > a, #header .navbar-default .navbar-nav > .active > a{background-color:transparent;background-image:none;background-image:none;background-image:none;background-repeat:no-repeat;-ms-filter:"progid:DXImageTransform.Microsoft.gradient(enabled=false)";filter:none;border-color:#FFF;-webkit-box-shadow:none;box-shadow:none;}
#header .navbar-toggle{margin-top:13px;margin-bottom:0px;}
#header .navbar-default .navbar-toggle{background-color:#f06d63;border:1px solid #dd594f;}
#header .navbar-default .navbar-toggle:hover{background-color:#dd594f;}
#header .navbar-default .navbar-toggle .icon-bar{background-color:#FFF;}
#header .header-content{padding-top:120px;border-bottom:60px solid #34495e;}
#header .header-content.page-header-content{border-bottom:0px;}
#header .laptop{position:relative;z-index:100;top:40px;max-width:586px;}
#header .header-content .header-text{padding-top:0px;text-shadow:1px 1px 3px rgba(0,0,0,0.2), 1px 4px 13px rgba(0,0,0,0.2);}
#header .header-content .header-text h1{font-family:'PT Sans Narrow',Tahoma,Geneva,sans-serif;color:#ffffff;font-size:48px;line-height:48px;margin:0px 0 17px 0;font-weight:700;text-transform:uppercase;}
.main_land #header .header-text h1{font-size:44px;line-height:50px;}
#header .header-content .header-text p{display:table;font-family:'PT Sans Narrow',Tahoma,Geneva,sans-serif;color:#f8f8f8;font-size:26px;line-height:30px;margin:10px 0px 0px;text-transform:uppercase;font-weight:700;}
#header .header-content .header-text p.summary{font-size:32px;margin-top:17px;}
#header .header-content .header-text .btn-custom{font-size:20px;line-height:60px;background-color:#6bbd83;padding:18px 25px 19px 75px;border-bottom:0px;webkit-box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);}
#header .header-content .header-text .btn-custom:hover{background-color:#76c08c;}
#header .header-content .header-text .btn-custom .fa{top:12px;left:25px;width:36px;height:36px;font-size:18px;line-height:30px;}
#header .header-content .header-text .btn-section{margin-top:40px;}
#header .header-content .header-slider{background:url(../img/base-header-slider.png) no-repeat;background-size:100%;padding:20.1% 5.3% 20% 5.6%;margin-bottom:-40px;overflow:hidden;}
#header .header-content .carousel-slider.header-slider .slick-dots{bottom:12%;}
#header .header-content.page-header-content .page-header-text{text-align:center;background-color:#34495e;padding:15px 0px 20px;border-top:1px solid #2e4357;border-bottom:1px solid #2e4357;}
#header .header-content.page-header-content .page-header-text h1, #header .header-content.page-header-content .page-header-text h2, #header .header-content.page-header-content .page-header-text h3, #header .header-content.page-header-content .page-header-text h4, #header .header-content.page-header-content .page-header-text h5, #header .header-content.page-header-content .page-header-text h6{color:#ffe4a6;margin:0px;}
#header .header-content.page-header-content .page-header-text h1{font-family:'Patua One', cursive;font-size:30px;line-height:36px;}
#header .header-content.page-header-content .page-header-text p{color:#FFF;font-size:16px;margin:5px 0px 0px;}
.wrap-bg{padding:60px 0px 40px;}
#why-us{padding:40px 0px 20px;}
#pricing{padding:80px 0px 60px;}
#contact{padding:100px 0px 80px;}
#screenshots{padding-top:50px;}
.wrap-bg.wrap-bg-dark, .wrap-bg.wrap-bg-orange, .wrap-bg.wrap-bg-parallax{color:#FFF;}
.wrap-bg.wrap-bg-dark{background-color:#242f47;}
.wrap-bg.wrap-bg-orange{background-color:#ec7269;}
#testimonials.wrap-bg-orange{background-color:#ff877e;}
.wrap-bg.wrap-bg-grey{background-color:#f9f9f9;}
#screenshots{background-color:#49a7cc;}
.wrap-bg.wrap-bg-parallax{background-color:#333;background-attachment:fixed;background-repeat:no-repeat;background-position:50% 50%;background-size:cover;padding:0px;}
.wrap-bg.wrap-bg-parallax .wrap-bg-overlay{background:url(../img/base-wrap-bg-parallax.png) repeat;padding:120px 0px 80px;}
.wrap-bg.wrap-bg-parallax .wrap-bg-no-overlay{padding:100px 0px 60px;}
.wrap-bg.wrap-bg-dark h1, .wrap-bg.wrap-bg-orange h1, .wrap-bg.wrap-bg-parallax h1, .wrap-bg.wrap-bg-dark h2, .wrap-bg.wrap-bg-orange h2, .wrap-bg.wrap-bg-parallax h2, .wrap-bg.wrap-bg-dark h3, .wrap-bg.wrap-bg-orange h3, .wrap-bg.wrap-bg-parallax h3, .wrap-bg.wrap-bg-dark h4, .wrap-bg.wrap-bg-orange h4, .wrap-bg.wrap-bg-parallax h4, .wrap-bg.wrap-bg-dark h5, .wrap-bg.wrap-bg-orange h5, .wrap-bg.wrap-bg-parallax h5, .wrap-bg.wrap-bg-dark h6, .wrap-bg.wrap-bg-orange h6, .wrap-bg.wrap-bg-parallax h6{color:#ffe4a6;}
.wrap-bg.wrap-bg-dark .post-heading-center h2, .wrap-bg.wrap-bg-dark .post-heading-left h2, .wrap-bg.wrap-bg-orange .post-heading-center h2, .wrap-bg.wrap-bg-orange .post-heading-left h2, .wrap-bg.wrap-bg-parallax .post-heading-center h2, .wrap-bg.wrap-bg-parallax .post-heading-left h2{color:#FFF;}
.wrap-bg.wrap-bg-dark .post-heading-center p, .wrap-bg.wrap-bg-dark .post-heading-left p, .wrap-bg.wrap-bg-orange .post-heading-center p, .wrap-bg.wrap-bg-orange .post-heading-left p, .wrap-bg.wrap-bg-parallax .post-heading-center p, .wrap-bg.wrap-bg-parallax .post-heading-left p{color:#f0f0f0;}
.wrap-bg .carousel-slider{margin-bottom:20px;}
.wrap-bg .btn-section .btn-custom{margin:0px 10px;}
.wrap-page{padding:100px 0px 60px;border-bottom:1px solid #f0f0f0;}
.col-text .list-style{padding-top:10px;}
.row-custom .col-left, .row-custom .col-center, .row-custom .col-right{float:left;padding:0px 15px;}
.row-custom .col-left, .row-custom .col-right{width:38%;padding-top:50px;}
.row-custom .col-center{width:24%;}
.row-custom .col-center img{width:100%;}
.row-custom .col-right{text-align:right;}
.dotstheme_service{text-align:center;margin-bottom:25px;}
.dotstheme_service h4{font-size:26px;line-height:28px;margin:25px 0px 0px;}
.dotstheme_service p{margin:20px 0px 0px;}
.dotstheme_feature{position:relative;float:left;width:100%;min-height:90px;margin-bottom:40px;}
.dotstheme_feature img{position:absolute;width:80px;top:5px;left:0px;}
.dotstheme_feature .feature-text{padding-left:100px;}
.dotstheme_feature .feature-text h4{font-size:20px;line-height:26px;margin-bottom:10px;}
.dotstheme_feature .feature-text p{margin-bottom:0px;}
.row-custom .col-right .dotstheme_feature img{left:auto;right:0px;}
.row-custom .col-right .dotstheme_feature .feature-text{padding:0px 100px 0px 0px;}
.dotstheme_counter{text-align:center;margin-bottom:40px;}
.dotstheme_counter h4{font-size:42px;line-height:48px;margin:20px 0px 0px;}
.dotstheme_counter p{color:#FFF;margin:0px;}
.dotstheme_testimonial{margin-bottom:40px;webkit-box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);box-shadow:0 1px 3px rgba(62, 61, 61, 0.3), 0 6px 10px rgba(62, 61, 61, 0.2);}
.dotstheme_testimonial .testimonial-text{color:#e9e9e9;font-style:italic;background-color:#2c3e50;padding:25px 30px 40px;border-radius:6px 6px 0px 0px;}
.dotstheme_testimonial .testimonial-text p{margin:0px;}
.dotstheme_testimonial .testimonial-author{position:relative;background-color:#FFF;padding:20px 140px 20px 30px;border-radius:0px 0px 6px 6px;}
.dotstheme_testimonial .testimonial-author h4{color:#303030;font-size:18px;line-height:24px;margin:0px;}
.dotstheme_testimonial .testimonial-author p{color:#b52e2e;font-weight:700;margin:2px 0px 0px;font-size:16px;}
.dotstheme_testimonial .testimonial-author img{position:absolute;top:-45px;right:30px;width:90px;height:90px;}
.gallery-slider, .carousel-slider.gallery-slider{padding-bottom:50px;}
.carousel-slider.gallery-slider .slick-dots{bottom:0px;line-height:0px;}
.carousel-slider.gallery-slider .slick-dots li{width:auto;height:auto;}
.carousel-slider.gallery-slider .slick-dots li button{display:inline-block;width:12px;height:12px;background:#242f47;padding:0px;margin:0px 5px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.carousel-slider.gallery-slider .slick-dots li button:before{display:none;}
.carousel-slider.gallery-slider .slick-dots li.slick-active button{background:#ff877e;}
#screenshots li.slick-active button{background:#ffffff;}
.contact-socials{text-align:center;margin-bottom:30px;}
.contact-socials a{display:inline-block;width:54px;height:54px;color:#242f47;font-size:24px;line-height:48px;margin:0px 20px 10px;border:3px solid #242f47;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.contact-socials a:hover{color:#ff877e;border:3px solid #ff877e;}
#footer{color:#4a4a4a;font-size:13px;line-height:20px;text-align:center;text-transform:uppercase;background-color:#ebebeb;padding:25px 0px;-webkit-box-shadow:1px 1px 3px rgba(80,80,80,.5), 2px 2px 10px rgba(80,80,80,.6);box-shadow:1px 1px 3px rgba(80,80,80,.5), 2px 2px 10px rgba(80,80,80,.6);}
#footer p{margin-bottom:0px;}
.ie input[type="text"], .ie input[type="password"], .ie input[type="email"]{line-height:48px;}
.ie .animation{visibility:visible;}
.ie #header .navbar.affix{background-color:transparent;background:url(../img/base-navigation-overlay.png) repeat;}
.ie #header .header-content .header-slider{background-image:url(../img/base-header-slider-ie.png);}
#services .post-heading-center h2{font-size:25px;text-transform:uppercase;font-weight:700;}
#services .post-heading-center h2 span{white-space:nowrap;}
#services .post-heading-center p{font-size:18px;}
.confcheck{display:table;width:100%;margin:5px 0 5px 0;}
.confcheck svg{float:left;margin-top:0px;height:40px;width:40px;fill:#1a457d;}
.confcheck .policywrapper{display:table;margin-left:47px;margin-top:4px;}
.confcheck .labeltxt{font-size:12px;text-align:left;}
.confcheck .showpolicy,.confcheck .hidepolicy{display:table;clear:both;color:#1b6f9f;cursor:pointer;border-bottom:1px dashed #1b6f9f;border-collapse:initial;}
.confcheck .confpolicy{font-size:12px;width:100%;margin-top:10px;background-color:#f5f2f2;padding:8px;text-align:justify;border-radius:5px;}
#btf_form .confpolicy, .confpolicy{max-height:100px;overflow-y:auto!important;border-radius:0px;}
.confcheck .personaldata{color:#1b6f9f;cursor:pointer;border-bottom:1px solid #1b6f9f;}
.cons_error{background:#ffadad;margin:15px 0px 0px 0px;border-radius:6px;padding:8px 12px;font-weight:700;}
.cons_success{background:#89d28b;margin:25px 0px 25px 0px;border-radius:6px;padding:8px 12px;font-weight:700;}
.fancybox-inner{height:auto !important;}
.triggmodal{max-width:500px;padding:15px;}
.trigtitle{font-size:18px;font-weight:700;text-transform:uppercase;color:#35779a;}
.trigbody{margin-top:20px;text-align:justify;font-size:16px;}
.trigbody h2{font-weight:700;font-size:18px;color:#d84e4e;}
.trigbody p, .trigbody li{font-size:15px;}
ul.stars{padding-left:10px;}
.stars li, .funcbody li{background:url(bullet-body.png) 0px 4px no-repeat transparent;list-style:none outside none;padding-left:20px;}
.funcbody ul{padding-left:0px;}
#func, #crm{max-width:600px;overflow-y:auto;max-height:88vh;}
#bottomtext_title{margin-bottom:10px;}
#bottomtext_title h2{font-size:20px;}
.bottomtext_body{text-align:justify;font-size:14px;line-height:16px;}
.slick-dots li button{width:10px;}
.carousel-slider .slick-dots li{width:10px;margin:0px 4px;}
.fancybox-inner div::-webkit-scrollbar-track{background-color:transparent;}
.fancybox-inner div::-webkit-scrollbar{width:10px;background-color:transparent;}
.fancybox-inner div::-webkit-scrollbar-thumb{border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);background-color:#c6d2ea;border:0px solid #2b303b;}

.spec_info{display:table;margin:45px auto 0 auto;}
.butts_info{display:inline-block;border-radius:20px;background:#1a457d;padding:9px 18px;margin:0px 10px 20px 10px;width:auto;color:#ffffff;font-weight:700;cursor:pointer;font-size:16px;}
.butts_info:hover{background-color:#38659e;}
#features .btn-custom:hover{background-color:#55af6f !important;}
.mob_var .butts_info{display:block;margin: 0 0 20px 0;text-transform:uppercase;}
.mob_var .butts_info:last-child{margin-bottom:0px;font-size:17px;}
.cutouter{overflow:hidden;position:relative;}	
.fullheight{max-height:initial !important;}
.disappear{filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#50ffffff',endColorstr='#ffffffff');background: -webkit-linear-gradient(rgba(249,249,249,0.5),#f9f9f9);background: -o-linear-gradient(rgba(249,249,249,0.5),#f9f9f9);background: linear-gradient(rgba(249,249,249,0.5),#f9f9f9);height: 50px;position: absolute;width: 100%;bottom: 0;
}
.cutmore{display:table;background-color:#f4f4f4;border:1px solid #dadada;padding:5px 8px;border-radius:5px; -webkit-border-radius:5px;cursor:pointer;margin-top:5px;font-weight:700;font-size: 12px;text-transform: uppercase;}
.cutmore:hover{background-color:#f8f8f8;border:1px solid #dadada;}
.bottomtext_body h2{text-transform:uppercase;font-weight:700;font-size:22px;color:#7a7a7a;}
.bottomtext_body{text-align:justify;padding-bottom:10px;}
.about_text{padding: 15px 15px 5px 15px; border: 2px dashed #cbc9c9; display:table;border-radius: 10px; margin: 10px 0 25px 0; background-color:#f2f2f2;width:100%;}
.about_text p{font-size:16px;margin-bottom: 9px;line-height:22px;}
.mainproduct{background-color: #eb5858;font-weight: 700;text-transform: uppercase;color: #FFFFFF;padding: 9px 11px 9px 15px;border-radius:10px;display:table;}
.about_text ul{padding-left:10px;}
.about_text li{background: url(/js/bullets/3.png) 0px 4px no-repeat transparent;list-style: none outside none;padding: 3px 10px 0px 20px;
    line-height: 19px; margin-bottom: 3px;font-size: 15px;}
.about_compare{font-size: 15px;}
.label_39._bottom_3v._pad100_GR, .label_39._left_2d._pad100_GR, .label_39._right_1y._pad100_GR {right: 44px !important;}
.label_39._bottom_3v {min-width: 253px !important;}
.label_39._bottom_3v .text_eD{font-weight:700 !important;color:#ffffff !important;}
.copy_2W, .chatCopyright_3s{display:none !important;}

@media (min-width:992px) and (max-width:1199px){.tbl-pricing .tbl-prc-col .tbl-prc-wrap{padding:15px 18px;}
#header .navbar-brand{padding-left:18px;padding-right:18px;}
#header .nav > li > a{margin:0px 10px;}
.col-text.padding-top10, .col-text.padding-top20, .col-text.padding-top30, .col-text.padding-top40, .col-text.padding-top50, .col-text.padding-top60{padding-top:0px !important;}
.row-custom .col-left, .row-custom .col-right{padding-top:0px;}
.dotstheme_testimonial .testimonial-text{padding:15px 20px 55px;}
.dotstheme_testimonial .testimonial-author{padding:15px 130px 15px 20px;}
.dotstheme_testimonial .testimonial-author img{right:20px;}
.contact-socials a{margin:0px 14px 10px;}
.ie #header .header-content .header-slider{background-image:url(../img/base-header-slider-ie-992.png);}
#header .header-content .header-text h1{font-size:44px;}
}
@media (min-width:768px) and (max-width:991px){.tbl-pricing .tbl-prc-col .tbl-prc-wrap{padding:10px;}
#header .navbar-brand{padding-left:10px;padding-right:10px;}
#header .nav > li > a{margin:0px 3px;}
#header .header-content .header-text{padding-top:0px;}
.col-text.padding-top10, .col-text.padding-top20, .col-text.padding-top30, .col-text.padding-top40, .col-text.padding-top50, .col-text.padding-top60{padding-top:0px !important;}
.row-custom .col-left, .row-custom .col-right{padding-top:0px;}
.dotstheme_testimonial .testimonial-text{padding:10px 15px 50px;}
.dotstheme_testimonial .testimonial-author{padding:10px 120px 10px 15px;}
.dotstheme_testimonial .testimonial-author img{right:15px;}
.contact-socials a{margin:0px 8px 10px;}
.ie #header .header-content .header-slider{background-image:url(../img/base-header-slider-ie-768.png);}
#header .header-content .header-text h1{font-size:34px;}
#features .col-center img{display:none;}
#features .col-center{width:10%;}
.row-custom .col-left, .row-custom .col-right{width:45%;}
}
@media (max-width:767px){.dotstheme-form-contact{width:auto;}
.tbl-pricing .tbl-prc-col{padding-top:0px;padding-bottom:0px;margin-bottom:10px;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-heading{padding-top:0px;}
.tbl-pricing .tbl-prc-col.tbl-prc-recommended .tbl-prc-footer{padding-bottom:0px;}
#header .navbar, #header .navbar-brand, #header .navbar-brand img{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;}
#header .navbar, #header .navbar.affix{position:static;width:auto;background-color:#ff877e;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 5px rgba(0,0,0,0.2);box-shadow:inset 0 1px 0 rgba(255,255,255,0.3), 0 1px 5px rgba(0,0,0,0.2);}
#header .navbar, #header .nav{height:auto;}
#header .container > .navbar-header, #header .container-fluid > .navbar-header{height:60px;}
#header .navbar-brand, #header .navbar.affix .navbar-brand{background-color:transparent;padding:8px 0px 8px 15px;}
#header .navbar-brand img{height:34px;}
#header .nav > li > a{background-color:#f06d63;padding:15px 15px;margin:0px;border-top:0px;}
#header .navbar-nav > .active > a, #header .navbar-default .navbar-nav > .active > a{background-color:#f06d63;}
#header .nav > li > a:hover, #header .navbar-nav > .active > a:hover, #header .navbar-default .navbar-nav > .active > a:hover{background-color:#dd594f;}
#header .header-content{padding-top:40px;}
#header .header-content.page-header-content{padding-top:0px;}
#header .header-content .header-text{padding-top:0px;padding-bottom:60px;}
#header .header-content .col-xs-offset-1{padding:0px 120px;margin:0px;}
#header .navbar-default .navbar-collapse{clear:both;}
.wrap-bg .col-xs-offset-1, .wrap-page .col-xs-offset-1{margin:0px;}
.wrap-bg .btn-section .btn-custom{display:inline-block;line-height:24px;padding-top:12px;padding-bottom:13px;margin-top:5px;margin-bottom:5px;}
.col-text.padding-top10, .col-text.padding-top20, .col-text.padding-top30, .col-text.padding-top40, .col-text.padding-top50, .col-text.padding-top60{padding-top:0px !important;}
.row-custom .col-left, .row-custom .col-center, .row-custom .col-right{display:block;width:auto;padding-top:0px;}
.row-custom .col-right{text-align:left;}
.row-custom .col-right .dotstheme_feature img{left:0px;right:auto;}
.row-custom .col-right .dotstheme_feature .feature-text{padding:0px 0px 0px 100px;}
.contact-socials a{margin:0px 5px 10px;}
.ie #header .navbar.affix{background:#ff877e;}
.ie #header .header-content .header-slider{background:#202020;padding:80px 30px 60px;border:2px solid #FFF;}
.ie #header .header-content .carousel-slider.header-slider .slick-dots{bottom:70px;}
#header .laptop{display:none;}
#features .col-center{display:table;width:100%;text-align:center;}
#features .col-center figure img{width:auto;}
#header .navbar-brand{-webkit-box-shadow:none;box-shadow:none;}
}
@media (max-width:640px){.tbl-pricing .tbl-prc-col .tbl-prc-wrap{padding:15px 20px;}
#header .header-content .col-xs-offset-1{padding:0px 70px;}
.dotstheme_testimonial .testimonial-text{padding:15px 20px 55px;}
.dotstheme_testimonial .testimonial-author{padding:15px 130px 15px 20px;}
.dotstheme_testimonial .testimonial-author img{right:20px;}
.ie #header .header-content .header-slider{padding:70px 24px 50px;}
.ie #header .header-content .carousel-slider.header-slider .slick-dots{bottom:60px;}
}
@media (max-width:480px){.tbl-pricing .tbl-prc-col .tbl-prc-wrap{padding:15px;}
#header .header-content .col-xs-offset-1{padding:0px 20px;}
.dotstheme_feature{position:static;float:none;width:auto;text-align:center;min-height:0px;}
.dotstheme_feature img{position:static;top:auto;left:auto;}
.dotstheme_feature .feature-text, .row-custom .col-right .dotstheme_feature .feature-text{padding:15px 0px 0px;}
.dotstheme_testimonial .testimonial-text{padding:10px 15px 50px;}
.dotstheme_testimonial .testimonial-author{padding:10px 120px 10px 15px;}
.dotstheme_testimonial .testimonial-author img{right:15px;}
.ie #header .header-content .header-slider{padding:60px 18px 35px;}
.ie #header .header-content .carousel-slider.header-slider .slick-dots{bottom:45px;}
#header .header-content .header-text h1{font-size:34px;padding-top:45px;}
#header .header-content .header-text p{font-size:22px;}
#services .post-heading-center h2{font-size:19px;font-weight:400;}
#services .post-heading-center p{font-size:16px;}
.btn-custom{font-size:16px;}
.list-style.list-icon ul li{font-size:15px;}
#download .btn-custom, #pricing .btn-custom{font-size:20px;}
input[type="text"], input[type="password"], input[type="email"], textarea{padding:5px 10px;}
#func, #crm{padding:0;font-size:14px;}
#crm{padding-right:10px;}
}
@media (min-width:374px) and (max-width:480px){#services .post-heading-center h2{font-size:22px;font-weight:400;}
}
@media (max-width:300px){.tbl-pricing .tbl-prc-col .tbl-prc-wrap{padding:10px;}
#header .navbar-header{text-align:center;padding:20px 0px 5px;}
#header .container > .navbar-header, #header .container-fluid > .navbar-header{height:auto;}
#header .navbar-brand, #header .navbar.affix .navbar-brand{float:none;padding:0px;margin-bottom:15px;}
#header .navbar-brand img, #header .navbar.affix .navbar-brand img{height:auto;max-height:40px;}
#header .nav > li > a{text-align:center;}
#header .navbar-toggle{float:none;margin:0px 0px 15px 0px;}
.ie #header .header-content .header-slider{padding:40px 12px 25px;}
.ie #header .header-content .carousel-slider.header-slider .slick-dots{bottom:35px;}
}